Blog

Saturday, May 2, 2009

Installing Feedzirra on CentOS 5.2 64-bit

I was installing Feedzirra gem on Centos 5.2 64-bit. It appeared I had a few 32-bit libraries installed instead of the 64-bit libraries which gave me a bunch of incompatible library messages. Anyway the following yum install and symlink got me on the right track:
sudo yum install libxml2-devel libxslt-devel krb5-devel libidn-devel
sudo ln -sf /lib64/libcom_err.so.2 /lib64/libcom_err.so

Please note this blog is no longer maintained. Please visit CivilCode Inc.